RubyGems Navigation menu

aws-sdk-core 2.10.44

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.56.0 - June 17, 2019 (248 KB)
  2. 3.55.0 - June 14, 2019 (248 KB)
  3. 3.54.2 - June 03, 2019 (248 KB)
  4. 3.54.1 - May 30, 2019 (248 KB)
  5. 3.54.0 - May 28, 2019 (247 KB)
  6. 2.10.44 - September 12, 2017 (1.02 MB)
Show all versions (840 total)

Runtime Dependencies (2):

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

c637eaf5b2ec72b1de2e0204d94c772299bbf9b9be87ea0cdfb439a82aabbd98

Total downloads 153,972,574

For this version 76,449

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: